<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/navigation_home"
        android:icon="@drawable/ic_help"
        android:title="@string/title_fighters" />

    <item
        android:id="@+id/navigation_dashboard"
        android:icon="@drawable/ic_help"
        android:title="@string/title_news" />

    <item
        android:id="@+id/navigation_live"
        android:icon="@drawable/ic_help"
        android:title="@string/title_live" />

    <item
        android:id="@+id/navigation_event"
        android:icon="@drawable/ic_help"
        android:title="@string/title_event" />

    <item
        android:id="@+id/navigation_shop"
        android:icon="@drawable/ic_help"
        android:title="@string/title_shop" />

</menu>